CommandBlocker 1.0.0

Blokkeer Commando's

  1. BrandonDEV
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.12
    Languages Supported:
    Dutch
    /pl,
    /version,
    /about,
    /plugins,
    /ver,
    /minecraft: pl,
    /minecraft: ver,
    /minecraft: plugins,
    /minecraft: version,
    /minecraft: about
    /Bukkit: pl,
    /Bukkit: ver,
    /Bukkit: plugins,
    /Bukkit: version,
    /Bukkit: about

    Deze commando's zijn standaard geblokkeerd in deze plugin.

    HET IS VERBODEN DEZE PLUGIN TE CLAIMEN ALS JOUW PLUGIN!